Security Enhanced Linux Reference Policy

# Layer: admin

## Module: quota

Interfaces

### Description:

File system quota management

### Interfaces:

quota_domtrans( domain )

##### Summary

Execute quota management tools in the quota domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | The type of the process performing this action.

quota_dontaudit_getattr_db( domain )

##### Summary

Do not audit attempts to get the attributes of filesystem quota data files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain to not audit.

quota_manage_flags( domain )

##### Summary

Create, read, write, and delete quota flag files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain to not audit.

quota_run( domain , role )

##### Summary

Execute quota management tools in the quota domain, and allow the specified role the quota domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | The type of the process performing this action.
role | The role to be allowed the quota domain.

Return